<?php
$z[0]=Array("field","石门谷风景区,石门谷风景区介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","石门谷风景区石门谷风景区位于东兴市马路镇平丰村内，距红石谷2公里的上游处，距马路镇10公里,距东兴市25公里.石门谷风景区由长3公里的石门谷、谷项平台、数万亩原始野林及横贯南北的罗华山脉构成。主要景点有：元岭300多亩巨石梯田、四方湖瀑布、石门洞、蜂",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","石门谷风景区_东兴石门谷风景区旅游",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　石门谷风景区\n</p><p>　　石门谷风景区位于东兴市马路镇平丰村内，距红石谷2公里的上游处，距马路镇10公里,距东兴市25公里.\n</p><p>　　石门谷风景区由长3公里的石门谷、谷项平台、数万亩原始野林及横贯南北的罗华山脉构成。主要景点有：元岭300多亩巨石梯田、四方湖瀑布、石门洞、蜂窝石、飞天瀑、地图石、东山林场等。从谷底至谷顶，沿山谷往上攀登探险，大约需要3小时。石门谷险峻，气魄非凡，氧离子极丰富，是脱离喧哗都市人们的理想天然“氧吧”。沿谷底而上，先见清溪潺潺，怪石层叠，继而飞水击石，迸发出千姿百态的水花。山谷中的植物，知名的有肉桂、八角，野果...还有无数叫不出名的千姿百态的奇花异草衬托着清悠的溪流和瀑布，给人以无限的遐想。<div align=center style=\"margin:0 0 0 5px\"></div>",555,1254);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032032291A0-32447.gif",1256,1342);
$z[7][4]['name']="litpic";

?>